Bug 31153 - spelling error in kpresenter tooltip
Summary: spelling error in kpresenter tooltip
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 11:46 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 11:46:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-03-09 11:46:37 UTC
The 'Diagram' toolbar button has tooltip 'Diagramm'.

Comment 1 Bernhard Rosenkraenzer 2001-03-12 09:49:06 UTC
Fixing this now would break translations. I've fixed it in CVS so it'll be 
fixed when the next version of KOffice is released.




Note You need to log in before you can comment on or make changes to this bug.